/* ==========================================================================
   Internal page
========================================================================== */

/** General **/
body.internal {
	background-image: url(../images/internal/footer-bg.jpg);
	background-repeat: repeat-y;
	background-position: top center;
}
body.internal #main-bg{
	background:url(../images/internal/middle-bg.jpg) repeat-y top center;
}
body.internal #header-bg{
	background: url(../images/internal/top-bg.jpg) no-repeat top center;
}
body.internal #footer{
	padding: 60px 0;
	background: url(../images/internal/bottom-bg.jpg) no-repeat top center;
}
body.internal
, body.internal #header-bg 
, body.internal #footer {
	background-size: 2014px auto;
}
body.internal #navigation {
	margin-bottom: 55px;
}
#left > .moduletable > .menu {
	margin-top:8.25em;
}
#left .menu {
	border-radius: 5px;
	overflow: hidden;
	width: 200px;
	padding: 0;
}
body.two_column_l #left {
	min-height: 110px;
}
#left .menu .level1 {
	display: none;
}
#left .menu .level1.active {
	display: block;
}
#left .menu ul {
	padding: 0;
	margin: 0;
}
#left .menu li {
	list-style: none none;
}
#left .menu a {
	display: block;
}
#left .menu span {
	display: inline-block;
}
#left .menu .level1 > a {
	padding: 18px 20px;
	font-weight: bold;
	color: #fff;
	background: -webkit-gradient(linear, 0 100%, 0 0, from(#00a98c), to(#00bba3));
	background: -moz-linear-gradient(top,  #00bba3,  #00a98c);
	background: -ms-linear-gradient(top, #00bba3 0%, #00a98c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00bba3', endColorstr='#00a98c');
}
#left .menu .level2 a {
	padding: 16px 20px;
	font-weight: normal;
	color: #000;
	border-top: 2px solid #b6ddd7;
	background: #d1eae6;
}
#left .menu .level2.first a {
	border-top: 0 none;
	background: -webkit-gradient(linear, 0 100%, 0 0, from(#d1eae6), to(#e4fffb));
	background: -moz-linear-gradient(top,  #e4fffb,  #d1eae6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4fffb', endColorstr='#d1eae6');
}
#left .menu .level2.parent > a {
	background: #d1eae6 url(../images/site/left-menu-arrow.png);
	background-repeat: no-repeat;
	background-position: 170px center;
}
#left .menu .level3 a {
	padding: 16px 20px 16px 40px;
	border-top: 2px solid #9cd2ca;
	background: #b9e0da;
}
#left .menu .level3.last a {
	border-bottom: 1px solid #9cd2ca;
}
#left .menu .level2 a:hover
, #left .menu .level3 a:hover
, #left .menu .level1 .current > a {
	background: #9cd2ca;
}
#left .menu .level2.first a:hover {
	background: #9cd2ca;
}

#right {
	font-size: 13px;
}
#right .moduletable {
	margin-bottom: 25px;
}
.textonly-module {
	position: relative;
	z-index: 0;
	overflow: hidden;
	border-radius: 5px;
	background: #d3caee;
	padding: 25px;
}
.textonly-module .heading {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
.textonly-module .text {
	font-size: 14px;
	margin-bottom: 20px;
}
.textonly-module .button {
	display: inline-block;
	background: #6c1cb7;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	border-radius: 15px;
	box-shadow: 0 0 20px #fff;
	text-decoration: none;
	padding: 10px 25px;
}
.textonly-module .button:hover {
	background: #a25bef;
}

#right .moduletable.docman {
	overflow: hidden;
	border-radius: 5px;
	background: #d3caee;
}
#right .docman h3 {
	color: #2d0058;
	font-size: 16px;
	padding: 25px 25px 20px 25px;
	margin: 0;
}
#right .docman ul {
	padding: 0;
	margin: 0;
}
#right .docman li {
	list-style: none none;
	border-top: 2px solid #b7acd6;
	padding: 14px 25px;
}
#right .docman a {
	border: 0 none;
	font-weight: normal;
	width: 100%;
	display: inline-block;
	background: url(../images/site/right-list-arrow.png) no-repeat 140px center;
}

#content {
	color: #2d0058;
	padding-bottom: 50px;
}
#content img {
	max-width: 100%;
	height: auto;
}

#main-bottom {
	font-size: 13px;
	margin-top: 25px;
}
#main-bottom.count2 .moduletable {
	float:left;
	width: 305px;
	margin-right: 60px;
}
#main-bottom.count3 .moduletable {
	float:left;
	width: 180px;
	margin-right: 60px;
}
#main-bottom.count2 .moduletable.child2
, #main-bottom.count3 .moduletable.child3 {
	margin-right: 0;
}

.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 35px;
}

/** Login page (form) **/
#main input[type=text], #main input[type=email], #main input[type=password], #main textarea
, #main .bfQuickMode select {
	border: 1px solid #b2c4d4;
	border-radius: 5px;
	padding: 10px 20px;
	min-width: 300px;
	line-height: 20px;
	font-size: 14px;
	background: #fff;
	-webkit-box-shadow: inset 2px 2px 3px 0px #e1e7ed;
    -moz-box-shadow: inset 2px 2px 3px 0px #e1e7ed;
    box-shadow: inset 2px 2px 3px 0px #e1e7ed;
}
#main button, #main input[type=submit], #main a.btn {
	margin-top: 1em;
	display: block;
	border: 0 none;
	border-radius: 15px;
	padding: 15px 35px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px #777;
	background: -webkit-gradient(linear, 0 100%, 0 0, from(#00a98c), to(#00bba3));
	background: -moz-linear-gradient(top,  #00bba3,  #00a98c);
	background: -ms-linear-gradient(top, #00bba3 0%, #00a98c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00bba3', endColorstr='#00a98c');
}
#main form label {
	color: #2d0058;
	font-size: 16px;
	font-weight: bold;
	min-width: 120px;
	min-height: 21px;
	line-height: 21px;
	padding: 9px 0;
	float: left;
	clear: left;
}
#main .star {
	color: #f00;
}
#main .control-group {
	margin-bottom: 20px;
	float: left;
	clear: left;
	min-width: 465px;
}
#main .control-group .links
, #main .control-group button{
	float: right;
}
#main .control-group .links {
	margin-top: 5px;
}
#main .control-group button{
	margin-left: 20px;
}
#main .control-group li {
	list-style: none none;
}

/* Profile */
.tooltip, .optional {
	display:none !important;
}
#main form#member-profile .control-group {
	min-width: 650px;
}
#main form#member-profile label {
	min-width: 220px;
}
#main form#member-profile button
, #main form#member-profile input[type=submit]
, #main form#member-profile a.btn {
	float:left;
	margin-right:20px;
}

/** Search result page **/
.search_default { 
	line-height: 20px
}

.search_default .word, .search_default .ordering-box, 
.search_default .phrases-box, .search_default .only{ 
	margin-bottom:12px
}

.search_default label{ 
	margin-right:10px
}

.search_default .result-block { 
	border: 1px solid #ccc; 
	padding:10px
}

.search_default .result-title a{ 
	color:inherit; 
	font-weight:bold;
}
.search_default .phrases {
	display: none;
}
.search_default button {
	margin-left: 10px;
}


/*admin*/
ul.actions {
	display:none;
}
.moduletable.back-to-top {
    clear:both;
}
.back_to_top {
	top: 2400px;
	display: inline-block;
	background: #6c1cb7;
	color: #fff!important;
	font-size: 15px;
	font-weight: 600!important;
	border-radius: 15px;
	box-shadow: 0 0 20px #C7C7C7;
	text-decoration: none;
	padding: 10px 25px;
}
.back_to_top:hover {
	background: #a25bef;
	text-decoration: none;
}

.quote {
    padding:35px;
}
